Précisions sur les cas d'utilisation

Compatibilité avec la protection Smart Application Control de Windows

À partir de la version 2.4, SES Evolution est compatible avec la protection Smart Application Control, disponible lors d'une nouvelle installation de Windows 11 22H2 (désactivée par défaut). Cependant l'installation de l'agent génère des messages d'avertissement non bloquants concernant les pilotes démarrés par l'agent.

Aide en ligne de SES Evolution

La version de l'aide en ligne accessible depuis la console d'administration est toujours la dernière version disponible, indépendamment de la version de la console installée.

Challenges

Depuis une console en version 2.4, il n'est pas possible d'utiliser le mécanisme des challenges avec des agents en version 2.3.x ou inférieure.

Protection contre la persistance via WMI

La protection avancée contre la persistance via WMI est incompatible avec le système d'exploitation Microsoft Windows 10 LTSB 2015 en versions 32 et 64 bits. Même si elle est activée, elle ne se déclenche pas sur ce système d'exploitation. Cette incompatibilité n'empêche pas le fonctionnement normal de l'agent SES Evolution.

Installation de la solution SES Evolution

Si une mise à jour Windows est en cours lors d'une installation complète du serveur SES Evolution ou du composant backend, l'installation échoue. Il est recommandé de désactiver les mises à jour Windows avant d'installer SES Evolution et de les réactiver ensuite.

Périphériques Bluetooth Low Energy

Les périphériques Bluetooth Low Energy ne sont pas filtrés par l'agent SES Evolution : seuls les périphériques Bluetooth standard sont reconnus.